/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Anchor,
Card,
Empty,
Icon,
Tooltip,
} from 'ant-design-vue'

Vue.use(Anchor)
Vue.use(Card)
Vue.use(Empty)
Vue.use(Icon)
Vue.use(Tooltip)

export default {
  
}
console.warn('文件名 oa-apply.vue 不符合命名规则，应该以 iam 开头')
